BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17734

[BCR1098][Android][Top Up Electric] Nickname Should Not Allow Comma and Dot
13 September 2023 11:29 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 13 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Issue:

Field nickname for Add/Edit Top Up Electric Favourite allows to input comma and dot

Expected:
Field nickname should only allow alphanumeric and space only. No any special characters should be allowed

History

#1 - 13 September 2023 04:43 PM - Septi Gizka Tiara
- Status changed from New to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen
#2 - 14 September 2023 02:40 PM - Nor Khairun Agila Jesmen
- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqgila Jesmen to wanansari wanansari

Tested good

02 May 2025
